Subject: Small peptide dynamics

From: ldw <[email-masked]>
Date: Tue, 26 Sep 1995 15:28:59 -0700 (PDT)

On Sun, 24 Sep 1995, Charles Martin wrote:

>>> Dawei Lin writes..
>>>
>>> I want to do molecular dynamics calculation of small peptides(lenght 5 
>>> to 8). Before I set out to do the calculations, I like to listen any of 
>>> your suggests or experences.
>>>
 .......
>>
>>	I would be most interested in reading other opinions and
>>seeing other pieces of evidence, pro and/or contrary.  Anyone?
>>
>>	Chuck Martin
>>
>
>	As I understood the original question, the problem is in performing
> the comprehensive conformational search for peptides of small size. In my
> experience, the problem is mainly not in the force field parameters, but
> in calculation protocols. 
> 
>
>Gregory V. Nikiforovich                             Phone (314) 935-4677
>Research Professor                                  Fax   (314) 935-4979
>Center for Molecular Design                         E-mail address:
>Washington University                               [email-masked]
>Lopata Hall, Box 1099
>St.Louis, MO 63130

 In fact, I want to use MD to compare small peptides' flexibilty. The original idea
is that I use SAME conditions to do MD calculation to  serval same length small peptides, 
such as same heatting time, same equlibrition time and same sampling method etc. After that
I do  clustering calculation to all the conformations of each peptide, and then analysis the 
cluster result. Maybe the peptides which conformations have less clusters will be more fix
ones, and peptides which conformations have  more clusters will be flexible ones. 
Is that idea resonable?
 
 Dawei 

----------  *** Dawei LIN *** ------------------
             Ph.D student of 
          Molecular Design Lab 
      Institute of Physical chemistry
            Peking University
              Beijing 100871         
                P.R.China
  Phone: 86-10-2501490  Fax:   86-10-2501725
  Email: [email-masked] 
         [email-masked] 
    URL: http://www.ipc.pku.edu.cn/ldw/ldw.htm
------------------------------------------------